getGeneralActionNames() Netscript Function
==========================================

.. js:function:: getGeneralActionNames()

    :RAM cost: 0.4 GB
    :returns: Array of strings containing the names of all general Bladeburner actions.

    Example:

    .. code-block:: javascript

        bladeburner.getGeneralActionNames(); // returns: ["Training"]
